function OnSceneEnter()
--rozpoczecie dialogu po ulozeniu ukladanki
	if s.s03_0101_yard_visit==0 then
		Talk("com_s03_0101_01_hero")
		Widgets.notes_window.AddEntry(13)
	end
    StartSkyMotion(0.6, -0.5249995, 1.6, -0.5249995)
end


function OnUpdate()
    UpdateSkyMotion(self)
end